/*LIST COMPONENT STYLES*/

/*Removes default bullets from lists*/
#vt_body_col .vt-list-columns li{
    list-style-type: none;
    background: none;
}
/*ensures images don't overflow outside the bootstrap column*/
.vt-list img
{
    max-height: 150px;
    max-width: 100%;
}
.image-format-positionTop .vt-list-title{
    display: block;
    margin-top: 10px;
}
/*provides space between list items*/

.vt-list-columns li.item
{
    margin-bottom: 20px;
}

/*justtifies all lists to the left*/
.vt-list ul
{
    padding-left: 0px;
}

/*indents lists with no images to the left*/
.vt-list ul.image-format-hide{
    padding-left: 20px;
}

/*ensures that text does not overflow outside the columns*/
.vt-list-columns span,
.vt-list-columns li p,
.vt-list-columns li a

{
    word-wrap: break-word;
}

/*List Pagination*/
.vt-pagination-controls button{
    background-color: #333;
    border: none;
    padding: 5px 10px;
    box-shadow: none;
    border-radius:0px;
}
.vt-pagination-controls .left-controls button{
    width: 100%;
}
.vt-pagination-controls .right-controls button{
    width: 100%;
}
.vt-pagination-controls a,
.vt-pagination-controls a:hover,
.vt-pagination-controls a:visited
{
    font-size: 15px;
    color: #fff;
}
.vt-pagination-controls button.current-page{
    background-color: #777;
}

.vt-pagination-controls button.current-page a{
    /*color: #333;*/
}
.vt-pagination-controls button{
    color: #ffffff;
}
.vt-pagination-controls .left-controls{
    margin-bottom: 20px;

}
.vt-pagination-controls .left-controls .fa{
    padding-right: 5px;

}
.vt-pagination-controls .fa-fast-backward,
.vt-pagination-controls .fa-fast-forward
{
    font-size: 12px;
    margin-bottom:2px;
}
.vt-pagination-controls .right-controls .fa{
    padding-left: 5px;

}
.vt-pagination-controls .page-numbers{
    margin-bottom: 20px;
    text-align: center;
}
.vt-pagination-controls .right-controls{
    margin-bottom: 20px;
}

/* tabs */

.vtTab .tab-content > .tab-pane.show:not(.active) {
  display: none!important;
}
